<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Canvas JS</title>

    <link rel="stylesheet" href="style/style.css">
    
</head>
<body>
    
    <div class="externalSquare">
        <div class="internalSquare">
            <table>
                <tbody>
                    <tr id="row1">  
                       <td> <canvas class="canvas" id="canvas-1" width="50" height="50"></canvas> </td> 
                       <td> <canvas class="canvas" id="canvas-2" width="50" height="50"></canvas> </td> 
                       <td> <canvas class="canvas" id="canvas-3" width="50" height="50"></canvas> </td> 
                       <td> <canvas class="canvas" id="canvas-4" width="50" height="50"></canvas> </td> 
                       <td> <canvas class="canvas" id="canvas-5" width="50" height="50"></canvas> </td>
                       <td> <canvas class="canvas" id="canvas-6" width="50" height="50"></canvas> </td> 
                       <td> <canvas class="canvas" id="canvas-7" width="50" height="50"></canvas> </td> 
                       <td> <canvas class="canvas" id="canvas-8" width="50" height="50"></canvas> </td> 
                       <td> <canvas class="canvas" id="canvas-9" width="50" height="50"></canvas> </td> 
                       <td> <canvas class="canvas" id="canvas-10" width="50" height="50"></canvas> </td> 
                    </tr>
    
                    <tr id="row2"> 
                        <td> <canvas class="canvas" id="canvas-1" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-2" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-3" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-4" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-5" width="50" height="50"></canvas> </td>
                        <td> <canvas class="canvas" id="canvas-6" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-7" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-8" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-9" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-10" width="50" height="50"></canvas> </td> 
                     </tr>
    
                     <tr id="row3">  
                        <td> <canvas class="canvas" id="canvas-1" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-2" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-3" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-4" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-5" width="50" height="50"></canvas> </td>
                        <td> <canvas class="canvas" id="canvas-6" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-7" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-8" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-9" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-10" width="50" height="50"></canvas> </td>  
                     </tr>
    
                     <tr id="row4"> 
                        <td> <canvas class="canvas" id="canvas-1" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-2" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-3" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-4" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-5" width="50" height="50"></canvas> </td>
                        <td> <canvas class="canvas" id="canvas-6" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-7" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-8" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-9" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-10" width="50" height="50"></canvas> </td> 
                     </tr>
    
                     <tr id="row5"> 
                        <td> <canvas class="canvas" id="canvas-1" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-2" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-3" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-4" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-5" width="50" height="50"></canvas> </td>
                        <td> <canvas class="canvas" id="canvas-6" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-7" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-8" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-9" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-10" width="50" height="50"></canvas> </td> 
                     </tr>

                     <tr id="row6"> 
                        <td> <canvas class="canvas" id="canvas-1" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-2" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-3" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-4" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-5" width="50" height="50"></canvas> </td>
                        <td> <canvas class="canvas" id="canvas-6" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-7" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-8" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-9" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-10" width="50" height="50"></canvas> </td> 
                     </tr>

                     <tr id="row7"> 
                        <td> <canvas class="canvas" id="canvas-1" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-2" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-3" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-4" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-5" width="50" height="50"></canvas> </td>
                        <td> <canvas class="canvas" id="canvas-6" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-7" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-8" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-9" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-10" width="50" height="50"></canvas> </td> 
                     </tr>

                     <tr id="row8"> 
                        <td> <canvas class="canvas" id="canvas-1" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-2" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-3" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-4" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-5" width="50" height="50"></canvas> </td>
                        <td> <canvas class="canvas" id="canvas-6" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-7" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-8" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-9" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-10" width="50" height="50"></canvas> </td> 
                     </tr>

                     <tr id="row9"> 
                        <td> <canvas class="canvas" id="canvas-1" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-2" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-3" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-4" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-5" width="50" height="50"></canvas> </td>
                        <td> <canvas class="canvas" id="canvas-6" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-7" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-8" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-9" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-10" width="50" height="50"></canvas> </td> 
                     </tr>

                     <tr id="row10"> 
                        <td> <canvas class="canvas" id="canvas-1" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-2" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-3" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-4" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-5" width="50" height="50"></canvas> </td>
                        <td> <canvas class="canvas" id="canvas-6" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-7" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-8" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-9" width="50" height="50"></canvas> </td> 
                        <td> <canvas class="canvas" id="canvas-10" width="50" height="50"></canvas> </td> 
                     </tr>
                </tbody>
            </table>
        </div>
    </div>

    <!-- <button class="btn" id="reset-drawing">Reset Board </button> -->
    


    <script src="src/script.js"></script>
</body>
</html>